

"6pX-WD-3ev.title" = "Auswahl zum TRX schicken";

/* Class = "NSTableColumn"; headerCell.title = "Memory"; ObjectID = "AOZ-ro-miS"; */
"AOZ-ro-miS.headerCell.title" = "Speicher";

/* Class = "NSTableColumn"; headerCell.title = "Empty"; ObjectID = "DIF-43-nbK"; */
"DIF-43-nbK.headerCell.title" = "Leer";

/* Class = "NSWindow"; title = "Memories"; ObjectID = "Gqn-ec-ayp"; */
"Gqn-ec-ayp.title" = "Speicher";

/* Class = "NSButtonCell"; title = "Read all memories from radio"; ObjectID = "LAl-AQ-eh1"; */
"LAl-AQ-eh1.title" = "Vom TRX lesen";

/* Class = "NSTableColumn"; headerCell.title = "Frequency 1"; ObjectID = "LMI-Rw-wnK"; */
"LMI-Rw-wnK.headerCell.title" = "Frequenz";

/* Class = "NSButtonCell"; title = "Save all to file"; ObjectID = "QIB-Fg-nk7"; */
"QIB-Fg-nk7.title" = "In Datei speichern";

/* Class = "NSButtonCell"; title = "Load all from file"; ObjectID = "aY2-kk-eAf"; */
"aY2-kk-eAf.title" = "Aus Datei laden";

/* Class = "NSButtonCell"; title = "Write changed memories to radio"; ObjectID = "gR5-Po-Iyw"; */
"gR5-Po-Iyw.title" = "Änderungen zum TRX schicken";

